Table of Contents

Class: GenericLogin | Twisted-0.19.0/twisted/spread/ui/tkutil.py
--- | ---
Base Classes |
--- | ---
Toplevel
Methods |
--- | ---
__init__ close doLogin
| __init__
    __init__ (
            self,
            callback,
            buttons,
            )
| close
    close ( self )
| doLogin
    doLogin ( self )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:20 2002 by HappyDoc version 2.0